Mission Control Plugins Reference Manual

The latest version of this documentation in this stable branch can be found on-line at http://telepathy.freedesktop.org/doc/mission-control-plugins-5.16.x/.

Global functions
  Plugin loader and global functions — Writing a plugin, or loading plugins
Account storage
  McpAccountStorage — Account Storage object, implemented by plugins
  McpAccountManager — Object representing the account manager, implemented by Mission Control
Channel requests
  McpRequestPolicy — Request-policy object, implemented by plugins
  McpRequest — Request object, implemented by Mission Control
Channel dispatch operations
  McpDispatchOperationPolicy — Dispatch Operation policy object, implemented by plugins
  McpDispatchOperation — Dispatch operation object, implemented by Mission Control
Object Hierarchy
API Index
Annotation Glossary

Generated by GTK-Doc V1.35.1